View Issue Details

IDProjectCategoryView StatusLast Update
0001588Industrial-Craft²crossmod-compatibility / submodules / APIpublic2015-04-22 06:38
ReporterricklmitchAssigned To 
PrioritynormalSeveritycrashReproducibilityalways
Status newResolutionopen 
PlatformHP Pavilon G7OSWindowsOS Version8.1
Product Version 
Target VersionFixed in Version 
Summary0001588: Storybook Crashes on world loadin
DescriptionAnytime a new world is created or old world is trying to load in, a internal shutdown will happen. This had only happened after the new update for storybook was released, and even after reinstalling to the old storybook we will still crash.
Steps To ReproduceLoad ATL launcher, open storybook from launcher, click single player, try to load or create world and game will crash.
Additional Information---- Minecraft Crash Report ----
// Hey, that tickles! Hehehe!

Time: 4/21/15 3:56 PM
Description: Unexpected error

java.lang.NoSuchMethodError: com.mojang.authlib.minecraft.MinecraftProfileTexture.<init>(Ljava/lang/String;)V
    at net.minecraft.client.entity.AbstractClientPlayer.downloadCape(AbstractClientPlayer.java:159)
    at net.minecraft.client.entity.AbstractClientPlayer.<init>(AbstractClientPlayer.java:51)
    at net.minecraft.client.entity.EntityPlayerSP.<init>(EntityPlayerSP.java:79)
    at net.minecraft.client.entity.EntityClientPlayerMP.<init>(SourceFile:36)
    at micdoodle8.mods.galacticraft.core.entities.player.GCEntityClientPlayerMP.<init>(GCEntityClientPlayerMP.java:18)
    at net.minecraft.client.multiplayer.PlayerControllerMP.func_147493_a(PlayerControllerMP.java:399)
    at net.minecraft.client.Minecraft.func_71353_a(Minecraft.java:2214)
    at net.minecraft.client.Minecraft.func_71403_a(Minecraft.java:2134)
    at net.minecraft.client.network.NetHandlerPlayClient.func_147282_a(NetHandlerPlayClient.java:240)
    at net.minecraft.network.play.server.S01PacketJoinGame.func_148833_a(SourceFile:70)
    at net.minecraft.network.play.server.S01PacketJoinGame.func_148833_a(SourceFile:13)
    at net.minecraft.network.NetworkManager.func_74428_b(NetworkManager.java:212)
    at net.minecraft.client.Minecraft.func_71407_l(Minecraft.java:2049)
    at net.minecraft.client.Minecraft.func_71411_J(Minecraft.java:961)
    at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:887)
    at net.minecraft.client.main.Main.main(SourceFile:148)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28)


A detailed walkthrough of the error, its code path and all known details is as follows:
---------------------------------------------------------------------------------------

-- Head --
Stacktrace:
    at net.minecraft.client.entity.AbstractClientPlayer.downloadCape(AbstractClientPlayer.java:159)
    at net.minecraft.client.entity.AbstractClientPlayer.<init>(AbstractClientPlayer.java:51)
    at net.minecraft.client.entity.EntityPlayerSP.<init>(EntityPlayerSP.java:79)
    at net.minecraft.client.entity.EntityClientPlayerMP.<init>(SourceFile:36)
    at micdoodle8.mods.galacticraft.core.entities.player.GCEntityClientPlayerMP.<init>(GCEntityClientPlayerMP.java:18)
    at net.minecraft.client.multiplayer.PlayerControllerMP.func_147493_a(PlayerControllerMP.java:399)
    at net.minecraft.client.Minecraft.func_71353_a(Minecraft.java:2214)
    at net.minecraft.client.Minecraft.func_71403_a(Minecraft.java:2134)
    at net.minecraft.client.network.NetHandlerPlayClient.func_147282_a(NetHandlerPlayClient.java:240)
    at net.minecraft.network.play.server.S01PacketJoinGame.func_148833_a(SourceFile:70)
    at net.minecraft.network.play.server.S01PacketJoinGame.func_148833_a(SourceFile:13)
    at net.minecraft.network.NetworkManager.func_74428_b(NetworkManager.java:212)

-- Affected level --
Details:
    Level name: MpServer
    All players: 0 total; []
    Chunk stats: MultiplayerChunkCache: 0, 0
    Level seed: 0
    Level generator: ID 00 - default, ver 1. Features enabled: false
    Level generator options:
    Level spawn location: World: (8,64,8), Chunk: (at 8,4,8 in 0,0; contains blocks 0,0,0 to 15,255,15), Region: (0,0; contains chunks 0,0 to 31,31, blocks 0,0,0 to 511,255,511)
    Level time: 0 game time, 0 day time
    Level dimension: 0
    Level storage version: 0x00000 - Unknown?
    Level weather: Rain time: 0 (now: false), thunder time: 0 (now: false)
    Level game mode: Game mode: survival (ID 0). Hardcore: false. Cheats: false
    Forced entities: 0 total; []
    Retry entities: 0 total; []
    Server brand: ~~ERROR~~ NullPointerException: null
    Server type: Integrated singleplayer server
Stacktrace:
    at net.minecraft.client.multiplayer.WorldClient.func_72914_a(WorldClient.java:373)
    at net.minecraft.client.Minecraft.func_71396_d(Minecraft.java:2432)
    at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:916)
    at net.minecraft.client.main.Main.main(SourceFile:148)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:135)
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

-- System Details --
Details:
    Minecraft Version: 1.7.10
    Operating System: Windows 8.1 (amd64) version 6.3
    Java Version: 1.8.0_31, Oracle Corporation
    Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation
    Memory: 1275747920 bytes (1216 MB) / 2112618496 bytes (2014 MB) up to 4260102144 bytes (4062 MB)
    JVM Flags: 8 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -XX:-OmitStackTraceInFastThrow -XX:+UseConcMarkSweepGC -XX:+CMSIncrementalMode -XX:-UseAdaptiveSizePolicy -Xms2048M -Xmx4096M -XX:MetaspaceSize=256M
    AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
    IntCache: cache: 0, tcache: 0, allocated: 12, tallocated: 96
    FML: MCP v9.05 FML v7.10.112.1374 Minecraft Forge 10.13.3.1374 Optifine OptiFine_1.7.10_HD_B5 121 mods loaded, 121 mods active
    mcp{9.05} [Minecraft Coder Pack] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    FML{7.10.112.1374} [Forge Mod Loader] (forge-1.7.10-10.13.3.1374-1.7.10-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    Forge{10.13.3.1374} [Minecraft Forge] (forge-1.7.10-10.13.3.1374-1.7.10-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    appliedenergistics2-core{rv2-beta-27} [AppliedEnergistics2 Core] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    CodeChickenCore{1.0.4.29} [CodeChicken Core] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    ivtoolkit{IvToolkit} [1.1.1] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    Micdoodlecore{} [Micdoodle8 Core] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MobiusCore{1.2.5} [MobiusCore] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    NotEnoughItems{1.0.4.83} [Not Enough Items] (NotEnoughItems-1.7.10-1.0.4.83-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    OpenModsCore{0.7} [OpenModsCore] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    <CoFH ASM>{000} [CoFH ASM] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    <DragonAPI ASM>{0} [DragonAPI ASM Data Initialization] (minecraft.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    Pistronics2{0.5.1} [Pistronics 2] (1.7.10-Pistronics2-v0.5.8.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    appliedenergistics2{rv2-beta-27} [Applied Energistics 2] (appliedenergistics2-rv2-beta-27.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    ArchimedesShips{1.7.10 v1.7.1} [Archimedes' Ships] (ArchimedesShips-1.7.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    BiblioCraft{1.10.3} [BiblioCraft] (BiblioCraft[v1.10.3][MC1.7.10].jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    Mantle{1.7.10-0.3.2.jenkins184} [Mantle] (Mantle-1.7.10-0.3.2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    Natura{2.2.0} [Natura] (natura-1.7.10-2.2.0.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    BiblioWoodsNatura{1.5} [BiblioWoods Natura Edition] (BiblioWoods[Natura][v1.5].jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    CoFHCore{1.7.10R3.0.2} [CoFH Core] (CoFHCore-[1.7.10]3.0.2-262.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    ThermalFoundation{1.7.10R1.0.0} [Thermal Foundation] (ThermalFoundation-[1.7.10]1.0.0-81.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    ThermalExpansion{1.7.10R4.0.1} [Thermal Expansion] (ThermalExpansion-[1.7.10]4.0.1-182.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    BigReactors{0.4.2A2} [Big Reactors] (BigReactors-0.4.2A2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    BuildCraft|Core{6.4.11} [BuildCraft] (buildcraft-6.4.11.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    BuildCraft|Transport{6.4.11} [BC Transport] (buildcraft-6.4.11.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    BuildCraft|Silicon{6.4.11} [BC Silicon] (buildcraft-6.4.11.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    BuildCraft|Builders{6.4.11} [BC Builders] (buildcraft-6.4.11.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    BuildCraft|Energy{6.4.11} [BC Energy] (buildcraft-6.4.11.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    BuildCraft|Factory{6.4.11} [BC Factory] (buildcraft-6.4.11.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    BuildCraft|Compat{6.4.0} [BuildCraft Compat] (buildcraft-compat-6.4.2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    CarpentersBlocks{3.3.6} [Carpenter's Blocks] (Carpenters Blocks v3.3.6 - MC 1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    Railcraft{9.5.0.0} [Railcraft] (Railcraft_1.7.10-9.5.0.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    ForgeMultipart{1.1.2.331} [Forge Multipart] (ForgeMultipart-1.7.10-1.1.2.331-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    chisel{2.3.10.37} [Chisel 2] (Chisel2-2.3.10.37.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    chocolateQuest{1.0} [Chocolate Quest] (chocolateQuest-1.7.10-1.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    DraconicEvolution{1.0.1-snapshot_9} [Draconic Evolution] (Draconic-Evolution-1.7.10-v1.0.1-RC-4.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded{1.7.10R2.8.0} [MineFactory Reloaded] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    Waila{1.5.10} [Waila] (Waila-1.5.10_1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    TConstruct{1.7.10-1.8.3.build919} [Tinkers' Construct] (TConstruct-1.7.10-1.8.3b.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    DragonAPI{1.0} [DragonAPI] (DragonAPI 1.7.10 V6f.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    RotaryCraft{Gamma} [RotaryCraft] (RotaryCraft 1.7.10 V6f.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    ElectriCraft{beta} [ElectriCraft] (ElectriCraft 1.7.10 V6a.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MetallurgyCore{4.0.4} [Metallurgy Core] (MetallurgyCore-1.7.10-4.0.4.18.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    GalacticraftCore{3.0.11} [Galacticraft Core] (GalacticraftCore-1.7-3.0.11.318.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    Mekanism{8.1.1} [Mekanism] (Mekanism-1.7.10-8.1.1.225.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    EnderIO{1.7.10-2.2.8.367} [Ender IO] (EnderIO-1.7.10-2.2.8.367.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    EnderStorage{1.4.5.27} [EnderStorage] (EnderStorage-1.7.10-1.4.5.27-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    EnderZoo{1.7.10-1.0.11.27} [Ender Zoo] (EnderZoo-1.7.10-1.0.11.27.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    Metallurgy{4.0.6} [Metallurgy 4] (Metallurgy-1.7.10-4.0.6.80.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    ExtraTiC{0.8.4} [ExtraTiC] (ExtraTiC-1.7.10-1.0.3.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    Baubles{1.0.1.10} [Baubles] (Baubles-1.7.10-1.0.1.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    ExtraUtilities{1.2.4a} [Extra Utilities] (extrautilities-1.2.4a.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    FastCraft{1.21} [FastCraft] (fastcraft-1.21.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    Steamcraft{0.28.7} [Flaxbeard's Steam Power] (FlaxbeardsSteamPower-1.7.10-0.28.7.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    GalacticraftMars{3.0.11} [Galacticraft Planets] (Galacticraft-Planets-1.7-3.0.11.318.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    bdlib{1.7.1.71} [BD Lib] (bdlib-mc1710-1.7.1.71.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    advgenerators{0.9.12.64} [Advanced Generators] (generators-mc1710-0.9.12.64.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    inventorytweaks{1.58-147-645ca10} [Inventory Tweaks] (InventoryTweaks-1.58-147.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    ironbackpacks{0.5.0} [Iron Backpacks] (Iron Backpacks-1.7.10-1.0.4-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    IronChest{6.0.62.742} [Iron Chest] (ironchest-1.7.10-6.0.62.742-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    ironchestminecarts{1.0.2} [Iron Chest Minecarts] (IronChestMinecarts-1.0.2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    IronFist{1.3.1} [Iron Fist] (ironfist-1.3.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    JABBA{1.2.1} [JABBA] (Jabba-1.2.1a_1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MekanismGenerators{8.1.1} [MekanismGenerators] (MekanismGenerators-1.7.10-8.1.1.225.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MekanismTools{8.1.1} [MekanismTools] (MekanismTools-1.7.10-8.1.1.225.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MeteorCraft{beta} [MeteorCraft] (MeteorCraft 1.7.10 V6a.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatAppliedEnergistics{1.7.10R2.8.0} [MFR Compat: Applied Energistics] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatAtum{1.7.10R2.8.0} [MFR Compat: Atum] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatBackTools{1.7.10R2.8.0} [MFR Compat: BackTools] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatBuildCraft{1.7.10R2.8.0} [MFR Compat: BuildCraft] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatChococraft{1.7.10R2.8.0} [MFR Compat: Chococraft] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatExtraBiomes{1.7.10R2.8.0} [MFR Compat: ExtraBiomes] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatForestry{1.7.10R2.8.0} [MFR Compat: Forestry] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatForgeMicroblock{1.7.10R2.8.0} [MFR Compat: ForgeMicroblock] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatIC2{1.7.10R2.8.0} [MFR Compat: IC2] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatMystcraft{1.7.10R2.8.0} [MFR Compat: Mystcraft] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatProjRed{1.7.10R2.8.0} [MFR Compat ProjectRed] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatRailcraft{1.7.10R2.8.0} [MFR Compat: Railcraft] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatSufficientBiomes{1.7.10R2.8.0} [MFR Compat: Sufficient Biomes] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatThaumcraft{1.7.10R2.8.0} [MFR Compat: Thaumcraft] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatThermalExpansion{1.7.10R2.8.0} [MFR Compat: Thermal Expansion] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatTConstruct{1.7.10R2.8.0} [MFR Compat: Tinkers' Construct] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatTwilightForest{1.7.10R2.8.0} [MFR Compat: TwilightForest] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineFactoryReloaded|CompatVanilla{1.7.10R2.8.0} [MFR Compat: Vanilla] (MineFactoryReloaded-[1.7.10]2.8.0-104.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    modularsystemsapi{0.0.1} [Modular Systems API] (Modular Systems-1.7.10-1.7.3.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    modularsystems{1.7.3} [Modular Systems] (Modular Systems-1.7.10-1.7.3.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    NetherOres{1.7.10R2.3.0} [Nether Ores] (NetherOres-[1.7.10]2.3.0-12.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    OpenMods{0.7} [OpenMods] (OpenModsLib-1.7.10-0.7.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    OpenBlocks{1.4} [OpenBlocks] (OpenBlocks-1.7.10-1.4.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    openmodularturrets{1.3.4} [Open Modular Turrets] (OpenModularTurrets-1.7.10-1.3.4-27.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MapWriter{2.1.2} [MapWriter] (Opis-1.2.5_1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    Opis{1.2.5} [Opis] (Opis-1.2.5_1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    PneumaticCraft{1.6.6-68} [PneumaticCraft] (PneumaticCraft-1.7.10-1.6.6-68-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    quiverchevsky{b97} [QuiverBow] (QuiverBow_1.7.10_b97.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    quivermobchevsky{b12} [QuiverMob] (QuiverMob_1.7.10_b12.zip) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    RandomThings{2.2.4} [Random Things] (RandomThings-2.2.4.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    reccomplex{0.9.6.1} [Recurrent Complex] (RecurrentComplex-0.9.6.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    RedstoneArsenal{1.7.10R1.1.0} [Redstone Arsenal] (RedstoneArsenal-[1.7.10]1.1.0-80.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    libsandstone{1.0.0} [libsandstone] (LibSandstone-1.0.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    xreliquary{1.2} [Reliquary] (Reliquary-1.2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    rftools{2.73} [RFTools] (rftools-2.73.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    RopesPlus{1.6.3} [Ropes+] (RopePlus-1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    AS_Ruins{14.6} [Ruins Spawning System] (Ruins-1.7.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    runicdungeons{1.1.1} [Runic Dungeons] (runicdungeons-1.1.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    RWG{Alpha 1.3.2} [Realistic World Gen Alpha] (RWG-alpha-1.3.2.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    simplyjetpacks{1.4.1} [Simply Jetpacks] (SimplyJetpacks-MC1.7.10-1.4.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    ThermalDynamics{1.7.10R1.0.0} [Thermal Dynamics] (ThermalDynamics-[1.7.10]1.0.0-122.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    TiCTooltips{1.2.3} [TiC Tooltips] (TiCTooltips-mc1.7.10-1.2.3.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    TMechworks{1.7.10-86.e500b88} [Tinkers' Mechworks] (TMechworks-1.7.10-0.2.10.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    UsefulTNT{beta} [Useful TNT] (UsefulTNT 1.7.10 V6a.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    Ztones{1.7.10} [Ztones] (Ztones-1.7.10-2.2.1.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    AnimationAPI{1.2.4} [AnimationAPI] (AnimationAPI-1.7.10-1.2.4.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    McMultipart{1.1.2.331} [Minecraft Multipart Plugin] (ForgeMultipart-1.7.10-1.1.2.331-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    guideapi{1.7.10-1.0-9} [Guide-API] (Guide-API-1.7.10-1.0-9.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    MineTweaker3{3.0.9B} [MineTweaker 3] (MineTweaker3-1.7.10-3.0.9C.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    modtweaker2{0.7} [Mod Tweaker 2] (ModTweaker 2-0.7.5.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    redgear_core{2.2.0} [Red Gear Core] (RedGearCore-1.7.10-2.2.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    aobd{2.5.0} [Another One Bites The Dust] (AOBD-2.5.0.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    bigfactories{1.06} [Big Factories] (bigfactories-1.7.10-1.06.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    IguanaTweaksTConstruct{1.7.10-2.1.4.132} [Iguana Tinker Tweaks] (IguanaTinkerTweaks-1.7.10-2.1.4.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    ForgeMicroblock{1.1.2.331} [Forge Microblocks] (ForgeMultipart-1.7.10-1.1.2.331-universal.jar) Unloaded->Constructed->Pre-initialized->Initialized->Post-initialized->Available->Available->Available->Available
    OpenModsLib class transformers: [stencil_patches:FINISHED],[movement_callback:FINISHED],[map_gen_fix:FINISHED],[gl_capabilities_hook:FINISHED],[player_render_hook:FINISHED]
    AE2 Version: beta rv2-beta-27 for Forge 10.13.2.1291
    Mantle Environment: DO NOT REPORT THIS CRASH! Unsupported mods in environment: optifine
    CoFHCore: -[1.7.10]3.0.2-262
    ThermalFoundation: -[1.7.10]1.0.0-81
    ThermalExpansion: -[1.7.10]4.0.1-182
    MineFactoryReloaded: -[1.7.10]2.8.0-104
    TConstruct Environment: Environment healthy.
    NetherOres: -[1.7.10]2.3.0-12
    RedstoneArsenal: -[1.7.10]1.1.0-80
    ThermalDynamics: -[1.7.10]1.0.0-122
    List of loaded APIs:
        * appliedenergistics2|API (rv2) from appliedenergistics2-rv2-beta-27.jar
        * Baubles|API (1.0.1.10) from Baubles-1.7.10-1.0.1.10.jar
        * BuildCraftAPI|blueprints (1.2) from buildcraft-6.4.11.jar
        * BuildCraftAPI|boards (1.0) from buildcraft-6.4.11.jar
        * BuildCraftAPI|core (1.4) from Railcraft_1.7.10-9.5.0.0.jar
        * BuildCraftAPI|events (1.0) from buildcraft-6.4.11.jar
        * BuildCraftAPI|facades (1.0) from buildcraft-6.4.11.jar
        * BuildCraftAPI|filler (3.0) from buildcraft-6.4.11.jar
        * BuildCraftAPI|fuels (2.0) from buildcraft-6.4.11.jar
        * BuildCraftAPI|gates (4.0) from buildcraft-6.4.11.jar
        * BuildCraftAPI|items (1.0) from buildcraft-6.4.11.jar
        * BuildCraftAPI|power (1.3) from buildcraft-6.4.11.jar
        * BuildCraftAPI|recipes (2.1) from buildcraft-6.4.11.jar
        * BuildCraftAPI|robots (1.0) from buildcraft-6.4.11.jar
        * BuildCraftAPI|statements (1.0) from Railcraft_1.7.10-9.5.0.0.jar
        * BuildCraftAPI|tiles (1.1) from buildcraft-6.4.11.jar
        * BuildCraftAPI|tools (1.0) from extrautilities-1.2.4a.jar
        * BuildCraftAPI|transport (3.0) from Railcraft_1.7.10-9.5.0.0.jar
        * ChiselAPI (0.0.2) from Chisel2-2.3.10.37.jar
        * ChiselAPI|Carving (0.0.2) from Chisel2-2.3.10.37.jar
        * CoFHAPI (1.7.10R1.0.2) from RandomThings-2.2.4.jar
        * CoFHAPI|block (1.7.10R1.0.4) from CoFHLib-[1.7.10]1.0.1-151.jar
        * CoFHAPI|core (1.7.10R1.0.4) from CoFHLib-[1.7.10]1.0.1-151.jar
        * CoFHAPI|energy (1.7.10R1.0.1) from buildcraft-6.4.11.jar
        * CoFHAPI|fluid (1.7.10R1.0.12) from CoFHCore-[1.7.10]3.0.2-262.jar
        * CoFHAPI|inventory (1.7.10R1.0.12) from CoFHCore-[1.7.10]3.0.2-262.jar
        * CoFHAPI|item (1.7.10R1.0.3) from EnderIO-1.7.10-2.2.8.367.jar
        * CoFHAPI|modhelpers (1.7.10R1.0.12) from CoFHCore-[1.7.10]3.0.2-262.jar
        * CoFHAPI|tileentity (1.7.10R1.0.4) from CoFHLib-[1.7.10]1.0.1-151.jar
        * CoFHAPI|transport (1.7.10R1.0.12) from CoFHCore-[1.7.10]3.0.2-262.jar
        * CoFHAPI|world (1.7.10R1.0.12) from CoFHCore-[1.7.10]3.0.2-262.jar
        * CoFHLib (1.7.10R1.0.0B8) from CoFHLib-[1.7.10]1.0.1-151.jar
        * CoFHLib|audio (1.7.10R1.0.1) from CoFHCore-[1.7.10]3.0.2-262.jar
        * CoFHLib|gui (1.7.10R1.0.1) from CoFHCore-[1.7.10]3.0.2-262.jar
        * CoFHLib|gui|container (1.7.10R1.0.0B8) from CoFHLib-[1.7.10]1.0.1-151.jar
        * CoFHLib|gui|element (1.7.10R1.0.0B8) from CoFHLib-[1.7.10]1.0.1-151.jar
        * CoFHLib|gui|element|listbox (1.7.10R1.0.0B8) from CoFHLib-[1.7.10]1.0.1-151.jar
        * CoFHLib|gui|slot (1.7.10R1.0.1) from CoFHCore-[1.7.10]3.0.2-262.jar
        * CoFHLib|inventory (1.7.10R1.0.0B8) from CoFHLib-[1.7.10]1.0.1-151.jar
        * CoFHLib|render (1.7.10R1.0.0B8) from CoFHLib-[1.7.10]1.0.1-151.jar
        * CoFHLib|render|particle (1.7.10R1.0.1) from CoFHCore-[1.7.10]3.0.2-262.jar
        * CoFHLib|util (1.7.10R1.0.1) from CoFHCore-[1.7.10]3.0.2-262.jar
        * CoFHLib|util|helpers (1.7.10R1.0.0B8) from CoFHLib-[1.7.10]1.0.1-151.jar
        * CoFHLib|util|position (1.7.10R1.0.0B8) from CoFHLib-[1.7.10]1.0.1-151.jar
        * CoFHLib|world (1.7.10R1.0.1) from CoFHCore-[1.7.10]3.0.2-262.jar
        * CoFHLib|world|feature (1.7.10R1.0.1) from CoFHCore-[1.7.10]3.0.2-262.jar
        * DraconicEvolution|API (1.0) from Draconic-Evolution-1.7.10-v1.0.1-RC-4.jar
        * EnderIOAPI (0.0.2) from EnderIO-1.7.10-2.2.8.367.jar
        * EnderIOAPI|Redstone (0.0.2) from EnderIO-1.7.10-2.2.8.367.jar
        * EnderIOAPI|Tools (0.0.2) from EnderIO-1.7.10-2.2.8.367.jar
        * ForestryAPI|recipes (2.1.0) from Railcraft_1.7.10-9.5.0.0.jar
        * ForestryAPI|storage (2.3.0) from Railcraft_1.7.10-9.5.0.0.jar
        * Galacticraft API (1.3) from GalacticraftCore-1.7-3.0.11.318.jar
        * Guide-API|API (@VERSION@) from Guide-API-1.7.10-1.0-9.jar
        * IC2API (1.0) from RedstoneArsenal-[1.7.10]1.1.0-80.jar
        * MekanismAPI|core (8.0.0) from Mekanism-1.7.10-8.1.1.225.jar
        * MekanismAPI|energy (8.0.0) from Mekanism-1.7.10-8.1.1.225.jar
        * MekanismAPI|gas (8.0.0) from Mekanism-1.7.10-8.1.1.225.jar
        * MekanismAPI|infuse (8.0.0) from Mekanism-1.7.10-8.1.1.225.jar
        * MekanismAPI|laser (8.0.0) from Mekanism-1.7.10-8.1.1.225.jar
        * MekanismAPI|reactor (8.0.0) from Mekanism-1.7.10-8.1.1.225.jar
        * MekanismAPI|recipe (8.0.0) from Mekanism-1.7.10-8.1.1.225.jar
        * MekanismAPI|transmitter (8.0.0) from Mekanism-1.7.10-8.1.1.225.jar
        * MekanismAPI|util (8.0.0) from Mekanism-1.7.10-8.1.1.225.jar
        * MetallurgyAPI (2.0.0) from Metallurgy-1.7.10-4.0.6.80.jar
        * minechemAPI (1.7.10R1) from DragonAPI 1.7.10 V6f.jar
        * PneumaticCraftApi (1.0) from PneumaticCraft-1.7.10-1.6.6-68-universal.jar
        * RailcraftAPI|bore (1.0.0) from Railcraft_1.7.10-9.5.0.0.jar
        * RailcraftAPI|carts (1.3.0) from Railcraft_1.7.10-9.5.0.0.jar
        * RailcraftAPI|core (1.2.0) from Railcraft_1.7.10-9.5.0.0.jar
        * RailcraftAPI|crafting (1.0.0) from Railcraft_1.7.10-9.5.0.0.jar
        * RailcraftAPI|electricity (1.6.0) from Railcraft_1.7.10-9.5.0.0.jar
        * RailcraftAPI|events (1.0.0) from Railcraft_1.7.10-9.5.0.0.jar
        * RailcraftAPI|fuel (1.0.0) from Railcraft_1.7.10-9.5.0.0.jar
        * RailcraftAPI|helpers (1.1.0) from Railcraft_1.7.10-9.5.0.0.jar
        * RailcraftAPI|items (1.0.0) from Railcraft_1.7.10-9.5.0.0.jar
        * RailcraftAPI|locomotive (1.0.1) from Railcraft_1.7.10-9.5.0.0.jar
        * RailcraftAPI|signals (1.1.0) from Railcraft_1.7.10-9.5.0.0.jar
        * RailcraftAPI|tracks (1.2.0) from Railcraft_1.7.10-9.5.0.0.jar
        * Thaumcraft|API (4.2.2.0) from Railcraft_1.7.10-9.5.0.0.jar
        * WailaAPI (1.2) from Waila-1.5.10_1.7.10.jar
    Stencil buffer state: Function set: GL30, pool: forge, bits: 8
    AE2 Integration: IC2:OFF, RotaryCraft:ON, RC:ON, BC:ON, MJ6:OFF, MJ5:OFF, RF:ON, RFItem:ON, MFR:ON, DSU:ON, FZ:OFF, FMP:ON, RB:OFF, CLApi:OFF, Waila:ON, InvTweaks:ON, NEI:ON, CraftGuide:OFF, Mekanism:ON, ImmibisMicroblocks:OFF, BetterStorage:OFF
    Launched Version: 1.7.10
    LWJGL: 2.9.1
    OpenGL: AMD Radeon HD 7640G GL version 4.3.12618 Compatibility Profile Context 13.251.9001.1001, ATI Technologies Inc.
    GL Caps: Using GL 1.3 multitexturing.
Using framebuffer objects because OpenGL 3.0 is supported and separate blending is supported.
Anisotropic filtering is supported and maximum anisotropy is 16.
Shaders are available because OpenGL 2.1 is supported.

    Is Modded: Definitely; Client brand changed to 'fml,forge'
    Type: Client (map_client.txt)
    Resource Packs: []
    Current Language: English (US)
    Profiler Position: N/A (disabled)
    Vec3 Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used
    Anisotropic Filtering: Off (1)
TagsNo tags attached.
Minecraft Version

Activities

ricklmitch

2015-04-21 21:08

reporter   ~0003848

Fastcraft is installed as well as optifine.

Aroma1997

2015-04-22 06:38

developer   ~0003849

The Stacktrace indicates that Galacticraft causes the issue, but it's still weird that the Method downloadCape is not obfuscated.

Issue History

Date Modified Username Field Change
2015-04-21 21:07 ricklmitch New Issue
2015-04-21 21:08 ricklmitch Note Added: 0003848
2015-04-22 06:38 Aroma1997 Note Added: 0003849